/*
Theme Name: Crematory
Template: mx
Author: Hoffmann
Author URI: http://www.i-b-h.net
Description: Theme for Crematory
Version: 1.0.1448468830
Updated: 2015-11-25 17:27:10
*/

body.boxed-layout, body.fixed-layout {
    background: url('../../uploads/2019/12/cy-bg2020.jpg') #363636 fixed !important;
	background-size: contain !important;
	background-attachment: fixed !important;
}


label {
	color: #FFF !important;	
}

.woocommerce form .form-row .input-checkbox {
    display: inline;
    width: 25px;
    height: 25px;
    text-align: center;
    vertical-align: middle;
}

.boxed-layout .wrapper {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.8);
    -webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.8);
    -o-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.8);
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.8);
}
#mx-header {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: inset 0 -10px 5px -5px rgba(38,38,38,1);
    -webkit-box-shadow: inset 0 -10px 5px -5px rgba(38,38,38,1);
    -o-box-shadow: inset 0 -10px 5px -5px rgba(38,38,38,1);
    box-shadow: inset 0 -10px 5px -5px rgba(38,38,38,1);
}
#mobile-menu {
    background-color: rgba(0,0,0,0.93);
    -moz-border-bottom-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -o-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
    -moz-border-top-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -o-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
}
.mobile-menu-close-btn {
    background-color: rgba(0,0,0,0.93) !important;
    right: 5px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    padding: 5px 0 0;
    margin: 3px;
}
#site-header.site-header-style-2 {
    background-color: #262626;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    border-bottom: 0 solid #262626;
}
.site-header-style-2 .mx-search-container {
    margin-top: 10px;
}
.site-header-style-2 .mx-search-container.have-content {
    margin-left: 5px;
    padding-left: 5px;
    border-left: 0 solid #444;
}
.site-header-style-2 .mx-nav-menu > li > a {
    margin-top: 10px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
    padding: 5px 10px;
}
.site-header-style-2 .mx-nav-menu > li:hover > a {
    padding-top: 5px;
}
.site-header-style-2 .mx-nav-menu > li.current-menu-item > a, .site-header-style-2 .mx-nav-menu > li.current-menu-ancestor > a {
    padding-top: 5px;
}
.site-header-style-2 .mx-search-container > ul > li.mx-cart-list > a {
    margin-bottom: 5px;
    background-color: rgba(128,39,27,0.7);
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
}
.site-header-style-2.fixed-enabled .mx-nav-menu > li > a {
    padding: 5px 10px;
}
.site-header-style-2.fixed-enabled .mx-nav-menu > li:hover > a {
    padding-top: 5px;
}
#site-content-header {
    display: none;
}
#back-top {
    background-color: rgba(0,0,0,0.5);
}
.post-entry {
    background-color: rgba(0,0,0,0.2);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    border-left: 1px solid #666;
    border-bottom: 0 dashed #393939;
    border-top: 1px solid #666;
    -moz-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    -o-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    padding: 10px 5px 10px 10px;
}
.post-img {
    -moz-box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.5);
    -o-box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.5);
}
.post-ajax-element-container {
    background-color: rgba(0,0,0,0.2);
    border: 0 solid #444;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    border-left: 1px solid #666;
    border-top: 1px solid #666;
    -moz-box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.5) !important;
    -webkit-box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.5) !important;
    -o-box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.5) !important;
    box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.5) !important;
}
.single-portfolio-metas {
    display: none;
}
.post-entry.search-item {
    border-bottom: 0 dashed #e1e1e1;
}
.widget {
    background-color: rgba(43,43,43,0.8);
    border: 1px solid #80271b;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.5);
    -o-box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.5);
    padding: 5px;
}
.widget-title {
    margin-top: 2px;
}
.btn {
    background-color: #80271b;
    background-image: none;
    background-repeat: repeat;
    background-position: 0% 0;
    background-attachment: scroll;
}
[class^="mx-icon-"] {
    background-image: url("img/socials/socials.png");
}
.mx-share {
    padding-top: 10px;
    padding-bottom: 10px;
}
.mini-bar-open span i {
    margin-top: 4px;
}
#googleplus_widget {
    width: 288px;
}
#googleplus_widget span {
    background-color: rgba(43, 43, 43, 0.8);
    width: 288px;
    background-image: none;
    background-repeat: repeat;
    background-position: 0% 0;
    background-attachment: scroll;
}
#googleplus_widget span div {
    position: relative;
    margin: -1px 0 0 -1px !important;
}
h1, h2, h3, h4 {
    text-shadow: 3px 3px #000;
}
hr {
    border: none;
    border-bottom: 1px dashed #393939;
}
code {
    background-color: #262626;
}
input {
    background-color: #80271b;
    border: 1px solid #2b2b2b;
    -moz-transition: all 500ms ease 0s;
    -webkit-transition: all 500ms ease 0s;
    -o-transition: all 500ms ease 0s;
    transition: all 500ms ease 0s;
    color: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    -o-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    padding: 5px;
}
.error {
    color: #f00;
    padding: 10px 0;
}
#site-header.site-header-style-2 .mx-social {
    padding-top: 10px;
}
#site-header.site-header-style-2 .socialresp {
    display: none;
}
#site-header.site-header-style-2.fixed-enabled .mx-social {
    display: none;
}
.mx-social .mx-icon-twitter {
    background-color: rgba(72,196,210,0.7);
}
.mx-social .mx-icon-facebook {
    background-color: rgba(59,89,152,0.7);
}
.mx-social .mx-icon-google-plus {
    background-color: rgba(217,74,57,0.7);
}
.mx-social .mx-icon-youtube {
    background-color: rgba(244,87,80,0.7);
}
.mx-social .mx-icon-instagram {
    background-color: rgba(81,127,164,0.7);
}

.site-header-style-2 .mx-nav-menu .menu-item-has-children a {
    -moz-border-bottom-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -o-border-bottom-left-radius: 0;
    border-bottom-left-radius: 0;
    -moz-border-bottom-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -o-border-bottom-right-radius: 0;
    border-bottom-right-radius: 0;
}
.site-header-style-2.fixed-enabled .mx-nav-menu > li.current-menu-item > a, .site-header-style-2 .mx-nav-menu > li.current-menu-ancestor > a {
    padding-top: 5px;
}
.mx-search-container > ul > li.mx-cart-list > a {
    background-color: rgba(128,39,27,0.7);
}
.post-entry.search-item:hover {
    background-color: rgba(0,0,0,1);
}
.mobile-menu-close-btn .fa {
    font-size: 150%;
    color: #80271b;
}
.responsive-mobile-menu .fa {
    font-size: 150%;
}
#main .widget-title:before {
    display: block;
    float: left;
    background-color: transparent;
    height: 25px;
    width: 25px;
    content: "";
    background-image: url('../../uploads/2015/10/cyiconsmall.png');
    background-repeat: no-repeat;
    margin: -1px 5px 0 0;
}
.post-ajax-element-container:hover {
    background-color: rgba(0,0,0,1);
}
.post-share {
    text-align: right;
}
.entry-summary {
    text-align: justify;
}
.entry-content {
    text-align: justify;
}
.entry-content img {
    float: left;
    margin: 0 20px 15px 0;
}
.blog-style-1:hover {
    background-color: rgba(0,0,0,1);
}
.nocomments {
    display: none;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    -moz-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    -o-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
}

.woocommerce ul.products li.product a.product-thumbs-img, .woocommerce-page ul.products li.product a.product-thumbs-img {
    min-height: 200px;
}

.woocommerce ul.products li.product a img {
    max-height: 200px;
}

.product p.wc-gzd-additional-info {
    font-size: 0.7em;
}
a.woocommerce-main-image {
    -moz-box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.5);
    -o-box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.5);
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    background-color: #2b2b2b;
    border: 1px solid #80271b;
    color: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    border-top: 0 solid #80271b;
}
.woocommerce .woocommerce-error:before, .woocommerce .woocommerce-info:before, .woocommerce .woocommerce-message:before {
    color: #fff;
}
.woocommerce table.shop_table {
    background-color: rgba(0,0,0,0.2);
    border-left: 1px solid #666;
    border-top: 1px solid #666;
    -moz-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    -o-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
}
.woocommerce table.shop_table tr.cart_item:hover {
    background-color: rgba(0,0,0,1);
}
.woocommerce-checkout .shop_table tr td p.delivery-time-info {
    font-size: 0.7em;
}
.woocommerce-checkout #payment {
    background-color: rgba(0,0,0,0.2) !important;
    background-color: #2b2b2b;
    border-left: 1px solid #666;
    border-top: 1px solid #666;
    -moz-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    -o-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    background-image: none;
    background-repeat: repeat;
    background-position: 0% 0;
    background-attachment: scroll;
}
.payment_method_paypal img {
    display: none;
}
.payment_method_paypal .about_paypal {
    display: none;
}
.woocommerce-cart .cart-collaterals .cart_totals table td, .woocommerce-cart .cart-collaterals .cart_totals table th .amount {
    text-align: right;
}
.woocommerce table.shop_table tr td .amount {
    text-align: right;
}
.woocommerce table.shop_table tbody .product-total {
    text-align: right;
}
.woocommerce table.shop_table tfoot td {
    text-align: right;
}
.includes_tax:before {
    content: "\A";
    white-space: pre;
}
.woocommerce-checkout #payment ul.payment_methods {
    border-bottom: 0 solid #d3ced2;
}
.myaccount_user a {
    color: #80271b;
}
.address .title a {
    color: #80271b;
}
.single .post-entry .post-content .entry-content img {
    -moz-box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.5);
    -o-box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.5);
}
.entry-content a img.alignnone {
    float: left;
}
.post-thumbs .post-img {
    -moz-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    -o-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
}
.widget_product_search button[type="submit"] {
    width: 60px !important;
    background-color: #000 !important;
}
.woocommerce ul.product_list_widget li img {
    -moz-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    -o-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
}
.menu-shopmenue-container ul {
    text-align: center;
    list-style-type: none;
    padding: 0;
    margin: 0 0 20px;
}
.menu-shopmenue-container ul li {
    display: inline;
    line-height: 40px;
}
.menu-shopmenue-container ul li a {
    margin-left: 5px;
    display: inline-block;
    border: 1px solid #444;
    line-height: 20px;
    padding: 5px 8px 3px;
}
.menu-shopmenue-container ul li a:hover {
    background-color: #80271b;
    color: #000;
    background-image: none;
    background-repeat: repeat;
    background-position: 0% 0;
    background-attachment: scroll;
}
.woocommerce.widget_shopping_cart .cart_list li {
    padding-left: 0;
}
.woocommerce.widget_shopping_cart .cart_list li p.delivery-time-info {
    display: none;
}
.woocommerce ul.cart_list li dl, .woocommerce ul.product_list_widget li dl {
    text-align: right;
    height: 30px;
    border-left: 0 solid rgba(0, 0, 0, 0.1);
}
.woocommerce ul.cart_list li dl dt, .woocommerce ul.product_list_widget li dl dt {
    clear: none;
}
.woocommerce ul.cart_list .mini_cart_item span, .woocommerce ul.product_list_widget .mini_cart_item span {
    float: right;
}
.woocommerce ul.cart_list li span span, .woocommerce ul.product_list_widget li span span {
    margin-left: 3px;
}
.woocommerce.widget_shopping_cart .total {
    text-align: right;
    border-top: 1px solid #ebe9eb;
}
.woocommerce-cart table.cart tr td p.delivery-time-info {
    display: none;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    width: 100%;
}
.woocommerce-cart .cart-collaterals .cart_totals table {
    background-color: rgba(0,0,0,0.2);
    width: 100%;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    border-left: 1px solid #666;
    border-top: 1px solid #666;
    -moz-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    -o-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    padding: 5px;
}
.woocommerce-cart .wc-proceed-to-checkout {
    width: 250px;
}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
    border: 0 solid #d3ced2;
}
.woocommerce ul.products li.product a img {
    max-height: 400px;
}
.widget .entry-meta {
    font-size: 12px;
}
#site-footer-widget .widget {
    background-color: #2b2b2b;
    border: 0 solid #80271b;
    -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    -o-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    background-image: none;
    background-repeat: repeat;
    background-position: 0% 0;
    background-attachment: scroll;
}
#gwolle_gb_content {
    min-width: 230px;
}
#gwolle_gb_author_name {
    min-width: 230px;
}
#gwolle_gb_author_origin {
    min-width: 230px;
}
#gwolle_gb_author_email {
    min-width: 230px;
}
#gwolle_gb_author_website {
    min-width: 230px;
}
#gwolle_gb_captcha_code {
    min-width: 230px;
}
#gwolle_gb #gwolle_gb_messages {
    background-color: #2b2b2b;
    border: 1px solid #80271b;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    border-left: 1px solid #2b2b2b;
    -moz-box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.5);
    -o-box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.5);
    background-image: none;
    background-repeat: repeat;
    background-position: 0% 0;
    background-attachment: scroll;
}
#gwolle_gb_write_button input {
    background-color: #80271b;
    border: 1px solid #2b2b2b;
    color: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    -o-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    padding: 10px;
}
#gwolle_gb .gb-author-origin {
    font-weight: bold;
    font-style: italic;
}
#gwolle_gb .gb-datetime {
    font-weight: bold;
    font-style: italic;
}
#gwolle_gb .gwolle_gb_first {
    border-left: 1px solid #666;
    border-width: 1px !important;
}
#gwolle_gb .gb-entry {
    background-color: rgba(0,0,0,0.2);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    border-left: 1px solid #666;
    border-top: 1px solid #666 !important;
    -moz-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    -o-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    margin: 10px 0 0 !important;
}
#gwolle_gb .gb-entry:hover {
    background-color: rgba(0,0,0,1);
}
#gwolle_gb .gb-entry-content {
    margin-right: 5px;
    text-align: justify;
    color: #707070;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    -o-hyphens: auto;
    hyphens: auto;
}
#gwolle_gb .gwolle_gb_edit_link {
    color: #80271b;
}
#gwolle_gb .page-navigation {
    margin: 5px 0;
}
#gwolle_gb .page-navigation a {
    background-color: #000 !important;
    border: 1px solid #343434 !important;
    color: #fff !important;
    -moz-border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
    -o-border-radius: 3px !important;
    border-radius: 3px !important;
    -moz-box-shadow: 0 0 0 rgba(64, 64, 64, 0.1) !important;
    -webkit-box-shadow: 0 0 0 rgba(64, 64, 64, 0.1) !important;
    -o-box-shadow: 0 0 0 rgba(64, 64, 64, 0.1) !important;
    box-shadow: 0 0 0 rgba(64, 64, 64, 0.1) !important;
    background-image: -moz-linear-gradient(center top , #000, #000) !important;
    background-image: -moz-linear-gradient(top, #000, #000) !important;
    background-image: -webkit-linear-gradient(top, #000, #000) !important;
    background-image: -o-linear-gradient(top, #000, #000) !important;
    background-image: -ms-linear-gradient(top, #000, #000) !important;
    background-image: linear-gradient(to bottom, #000, #000) !important;
    background-repeat: repeat-x;
    padding: 6px 8px !important;
    margin: 1px !important;
}
#gwolle_gb .page-navigation a:hover {
    background-color: #242424 !important;
    border: 1px solid #ddd !important;
    background-image: -moz-linear-gradient(center top , #242424 , #242424 ) !important;
    background-image: -moz-linear-gradient(top, #242424, #242424) !important;
    background-image: -webkit-linear-gradient(top, #242424, #242424) !important;
    background-image: -o-linear-gradient(top, #242424, #242424) !important;
    background-image: -ms-linear-gradient(top, #242424, #242424) !important;
    background-image: linear-gradient(to bottom, #242424, #242424) !important;
}
#gwolle_gb .page-navigation span {
    background-color: rgba(0,0,0,0) !important;
    border: 0 solid #343434 !important;
    color: #fff !important;
    -moz-border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
    -o-border-radius: 3px !important;
    border-radius: 3px !important;
    -moz-box-shadow: 0 0 0 rgba(64, 64, 64, 0.1) !important;
    -webkit-box-shadow: 0 0 0 rgba(64, 64, 64, 0.1) !important;
    -o-box-shadow: 0 0 0 rgba(64, 64, 64, 0.1) !important;
    box-shadow: 0 0 0 rgba(64, 64, 64, 0.1) !important;
    background-image: -moz-linear-gradient(center top , rgba(0,0,0,0), rgba(0,0,0,0)) !important;
    background-image: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0)) !important;
    background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0)) !important;
    background-image: -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0)) !important;
    background-image: -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0)) !important;
    background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0)) !important;
    background-repeat: repeat-x;
    padding: 6px 4px !important;
    margin: 1px !important;
}
ul.gigpress-listing {
    margin: 0 0 10px;
}
ul.gigpress-listing li {
    width: 100%;
    overflow: hidden;
    list-style: none;
    white-space: nowrap;
    text-overflow: ellipsis;
}
ul.gigpress-listing li.active:hover {
    color: #c33;
    cursor: pointer;
}
ul.gigpress-listing span.gigpress-sidebar-date:before {
    padding-right: 3px;
    font-size: 14px;
    content: "\f073";
    text-decoration: inherit;
    font-weight: normal;
    font-family: FontAwesome;
    font-style: normal;
}
ul.gigpress-listing span.gigpress-sidebar-prep {
    display: none;
}
ul.gigpress-listing span.gigpress-sidebar-city:before {
    font-size: 14px;
    content: "\f001";
    text-decoration: inherit;
    font-weight: normal;
    font-family: FontAwesome;
    font-style: normal;
    padding: 0 3px 0 10px;
}
ul.gigpress-listing span.gigpress-sidebar-venue:before {
    padding-right: 3px;
    content: "@";
}
tr.gigpress-info {
    font-size: 80%;
}

tr.gigpress-info td span.gigpress-info-item:nth-child(1) {

}

.Widget_ae_visitor table {
    width: 100%;
}
.Widget_ae_visitor table td {
    padding-top: 3px;
}
.Widget_ae_visitor table tr:hover {
    background-color: rgba(0,0,0,1);
}
.Widget_ae_visitor table tr:nth-child(3) {
    display: none;
}
.Widget_ae_visitor img {
    display: none;
}
.Widget_ae_visitor table tr:before {
    content: "\f201";
    font-family: FontAwesome;
}
.Widget_ae_visitor table tr:after {
    content: "\f06e";
    font-family: FontAwesome;
    padding: 0 0 0 3px;
}
.Widget_ae_visitor a {
    display: none;
}

.fluid-width-video-wrapper {
 padding-top: 10% !important;
}

@media only screen and (max-height: 540px) {
input[type="checkbox"], input[type="radio"] {
    margin-left: 5px;
    height: 25px;
    width: 25px;
    vertical-align: middle;
}
}
@media only screen and (max-width: 540px) {
.g-recaptcha {
    overflow: hidden;
}
h2 {
    margin-top: 0 !important;
    margin-bottom: 10px !important;
}
input[type="checkbox"], input[type="radio"] {
    margin-left: 5px;
    height: 25px;
    width: 25px;
    vertical-align: middle;
}
.site-header-style-2 .mx-header-right {
    margin-bottom: 5px;
    width: 100% !important;
}
#site-header.site-header-style-2 .mx-social {
    padding-top: 0;
}
#site-header.site-header-style-2 .socialnoresp {
    display: none;
}
#site-header.site-header-style-2 .socialresp {
    display: block;
    padding-top: 5px;
}
.pagination > li > a, .pagination > li > span {
    margin-right: 1px;
    padding: 6px 10px;
}
.gb-author-info {
    font-size: 80%;
    padding: 5px;
}
}
@media only screen and (min-width: 992px) {
.portfolio-container .col-md-4 {
    width: 33.3333%;
}
}
